/* This is for the localized "short" name in the app menu bar */
CFBundleName = "TeXShop";
/* This is for the localized "long" name in Finder, etc */
CFBundleDisplayName = "TeXShop";
/* Note that the "
" is used for indicating a new line */
NSHumanReadableCopyright = "Copyright 2001-2012, Richard Koch 
 http://www.texshop.org";

"TeX Document" = "Document TeX";
"ltx" = "Fichier LTX";
"ctx" = "Fichier ctx";
"mp" = "Fichier mp";
"sty" = "Fichier STY";
"cls" = "Fichier CLS";
"mf" = "Fichier mf";
"bst" = "Fichier bst";
"bib" = "Fichier TeX bib";
"engine" = "TeXShop Engine";
NSPDFPboardType = "Document PDF";
NSTIFFPboardType = "Document TIFF";
"jpeg" = "Image JPEG";
NSEPSPboardType = "Document EPS";
"epsi" = "Document EPSI";
"LogFile" = "Fichier TeX Log";
"AuxFile" = "Fichier TeX Aux";
"PostscriptFile" = "Document PostScript";
"TexshopFile" = "Document-maître TeXShop";
"HieroTeXFile" = "HieroTeX File";
"SketchFile" = "Sketch File";
"DVIfile" = "Fichier TeX DVI";
"ins" = "Fichier INS";
"dtx" = "Fichier DTX";
"drv" = "Fichier drv";
"DEF File" = "Fichier DEF";
"fd" = "Fichier FD";
"clo" = "Fichier CLO";
"dn" = "Fichier dn";
"abc" = "Fichier abc";
"ly" = "Fichier ly";
"texi" = "Fichier texi";
"Rnw" = "Fichier Rnw";
"htx" = "Fichier htx";
"skt" = "Fichier skt";
"asy" = "Fichier asy";
"bbx" = "Fichier bbx";
"cbx" = "Fichier cbx";
"lbx" = "Fichier lbx";
NSStringPboardType = "Document Texte";

/* Help book localization */
CFBundleHelpBookName = "TeXShop Help";
